CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Hak Cipta 2018 Pengarang Chromium. Semua hak dilindungi undang-undang.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hak Cipta 2018 Pengarang Chromium. Semua hak dilindungi undang-undang.";
